/*
Theme Name: Clive Square Medical Practice
Template: Avada
Author: Marianne Coleman
Version: 1.0
Updated: 2015-01-08 06:05:25
*/

@charset "UTF-8";


/* background colour and settings of title/beadcrumb wrapper*/
.page-title-wrapper { background-color:#ffb140;  }

/* title border colour*/
.page-title-container { background-color: #FFF !important; border-color: #FFF !important; }

/* Top Navigation font size*/
.navigation { font-size: 16px !important; }

/* change footer information */
#footer { background-color:#AAD75B !important; border-color:#AAD75B !important;}
.copyright { font-size: 15px; margin-top:20px; margin-bottom:10px;}

/* Change colour of Blog Borders*/
.grid-layout .post .post-wrapper{ border-color:#F6F6F6!important;}

/* Change the colour of the sliding bar and bar toggle */
#slidingbar { background-color: #33BBD7 !important; color:#FFF !important; font-size:18px !important;}
.sb-toggle-wrapper { border-top-color: #33BBD7 !important;}


/* Change the font size of the sliding bar font*/
#slidingbar-area h3 {font-size: 25px !important;}
textwidget h4 { font-size:15px !important;}
 
/* change the colour of the breadcrumb font*/
.page-title ul li { color:#ffffff !important; margin-left: 10px !important;} 

/* Change the border colour in tagged posts */  
element { border-color: #FFF #FFF #FFF #33BBD7 !important  border-style: solid;}

/* Change the font-size of the names in about us page*/
.person-name{ font-size:20px !important; color:#33BBD7 !important;}

.page-title h1{
color: #FFF !important; font-size:22px !important;
}
h2{

font-size:22px;}
.fusion-title .title-sep, .product .product-border {
    border-color: #33BBD7 !important;
}

.fusion-person .person-content {
    margin-top: 25px; text-align:justify !important;
}


.copyright {
    font-size: 14px;
}
.copyright a{
color:#33bbd7 !important;
}

body {
    color: #747474;
    font: 14px/20px "PTSansRegular",Arial,Helvetica,sans-serif;
text-align: justify;
}

#toTop {
    background-color: #FFB140 !important;}

#title-sep.sep-single{ border-color:#ffffff !important}
.fusion-title .title-sep, .product .product-border {
    border-color: #FFF !important;
}


.fusion-counters-circle, counter-circle{

color:#ffffff;}

#wrapper .post-content h2{
font-size:25px;
color:#ffffff;}

#footer {
    background-color: #AAD75B !important;
    border-color: #AAD75B !important;
    height: 65px !important;}

#wrapper .post-content h2{
font-size:19px !important;
text-align:left !important;

}

.post-content p{
text-align:left !important;
}

.slide-excerpt {
background-color:#AAD75B !important;}

#comment-input input{

color:#333 !important
}

#comment-textarea  textarea{
color:#333 !important;
}
.post-content h1 {
    line-height: 35px !important;
}
